<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_marginLeft="8dp"
    android:layout_marginRight="8dp"
    android:layout_marginTop="3dp"
    android:layout_marginBottom="3dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <androidx.cardview.widget.CardView
        app:cardPreventCornerOverlap="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="0dp"
        android:elevation="0dp">
        <LinearLayout
            android:id="@+id/item_selector_patrol_point_content_ll_card"
            android:background="@color/white"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/item_selector_patrol_point_content_tv_name"
                    android:textColor="@color/black"
                    android:hint="名称"
                    android:gravity="center_vertical"
                    android:padding="5dp"
                    android:layout_weight="1"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content" />
                <CheckBox
                    android:id="@+id/item_selector_patrol_point_content_cb"
                    style="@style/CustomCheckboxTheme"
                    android:gravity="center"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
            </LinearLayout>
            <TextView
                android:id="@+id/item_selector_patrol_point_content_tv_detail"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:padding="5dp"/>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:layout_marginBottom="3dp"
                android:background="@color/gray03"/>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>